Panda Express-Backend - Task #1832

Order Feature.
11/19/2019 04:19 AM - Sudeep Shakya

Status: Resolved Start date: 11/19/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 21.00 hours
Description

History

#1 - 11/19/2019 04:19 AM - Sudeep Shakya

- Status changed from New to Open

#2 - 03/23/2020 05:06 AM - Sudeep Shakya

- Status changed from Open to In Progress

#3 - 03/23/2020 05:06 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
